﻿@model  AssignInstructorsViewModel

@{
    Layout = null;
}

<div class="view-container">

    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Assign instructors
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div>

        <fieldset>
            <legend>Program instructors</legend>
           
            <div class="input-control choosen" data-role="input-control" @Html.AngValidationClassFor(model => model.SelectedInstructors)>
                <div @Html.AngTooltipValidationFor(model => model.SelectedInstructors)>

                    <select chosen multiple
                            ng-model="@Html.Ang(m => m.SelectedInstructors)"
                            name="SelectedInstructors" data-placeholder="Select program instructors"
                            ng-options="obj.Value as obj.Text for obj in Model.AllInstructors">
                    </select>

                </div>
            </div>
        </fieldset>

    </div>

    <hr />
    <a class="place-left button link large" onclick="window.history.back()">Back</a>
    <a class="success place-right button large" ng-click='save()'>Save</a>
    <div class="clearfix"></div>

</div>
